XBMC Community Forum
Script Error - Printable Version

+- XBMC Community Forum (http://forum.xbmc.org)
+-- Forum: Help and Support (/forumdisplay.php?fid=33)
+--- Forum: Kodi General Help and Support (/forumdisplay.php?fid=111)
+---- Forum: iOS support (/forumdisplay.php?fid=137)
+---- Thread: Script Error (/showthread.php?tid=127557)



Script Error - dharmin - 2012-04-02 20:56

Hello:
I have JB atv2g,4.4.4 version (I think IOS 5.0 and I haven't updated to 5.1). and was successfully running Icefilm and others resp or add ons. But now my icefilm is not working since last 2 days. I am getting script error. I have Icefile version 1.5 ( I am not sure excet number but it says current version) and XBMC Ver,11.0 b1. I also changed few settings in icefilm to make it work but still no luck. I am not sure but I tried to update my XBMC to beta 2 via .ssh and nito tv but it says it is current version and no updates applied. Is it with XBMC version conflict with IOS? becasue I am running new version of XBMC in to IOS5.0Confused

I am having same script error with all other add on too. I will be happy if some one can help me to resolve my issue.

Thank You!


RE: Script Error - DLeavy - 2012-04-02 21:20

Can't discuss Icefilms here due to XBMC.org's policy. You should try asking here:

http://xbmchub.com/